Eid.belgium.be / InRelease update mislukt ( opgelost )

Dutch Forum

Moderators: xenopeek, Moem

Dijilé Phil
Level 1
Level 1
Posts: 42
Joined: Wed May 17, 2017 3:14 pm
Location: Mechelen

Eid.belgium.be / InRelease update mislukt ( opgelost )

Postby Dijilé Phil » Mon Jul 10, 2017 1:37 pm

Besten ,

terugkomend probleem na installatie van Linux Mint 18.1 & 2

bij opstart krijg ik de melding dat mijn paketten bijgewerkt zijn ( groen icoontje )

maar krijg vrij snel ( na 'verversen ' ) de melding ' kon de lijst met bijgewerkte paketten niet versen ( rood icoontje '

mijn voorkeuren voor updatebeheer zijn ingesteld op de niveau's 1 / 2 & 3


07.10@18:35 ++ Launching mintUpdate
07.10@18:35 ++ Starting refresh
07.10@18:35 ++ Initial refresh will happen in 10 minutes, 0 hours and 0 days
07.10@18:35 ++ System is up to date
07.10@18:35 ++ Refresh finished
07.10@18:45 ++ MintUpdate is in tray mode, performing initial refresh
07.10@18:45 ++ Auto-refresh will happen in 0 minutes, 2 hours and 0 days
07.10@18:45 ++ Starting refresh (including refreshing the APT cache)
07.10@18:45 -- Exception occurred in the refresh thread: <class 'subprocess.CalledProcessError'>

philippe@philippe-X75VD ~ $ sudo apt-get update
[sudo] wachtwoord voor philippe:
Geraakt:1 http://files2.eid.belgium.be/debian sarah InRelease
Fout:2 http://files.eid.belgium.be/debian sarah InRelease
Kon niet verbinden met files.eid.belgium.be:80 (148.251.45.100). - connect (111: Verbinding is geweigerd)
Geraakt:3 http://archive.ubuntu.com/ubuntu xenial InRelease
Ophalen:4 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Ophalen:5 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Geraakt:6 http://archive.canonical.com/ubuntu xenial InRelease
Ophalen:7 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Genegeerd:8 http://packages.linuxmint.com sonya InRelease
Geraakt:9 http://packages.linuxmint.com sonya Release
306 kB opgehaald in 0s (578 kB/s)
Pakketlijsten worden ingelezen... Klaar
W: Ophalen van http://files.eid.belgium.be/debian/dist ... /InRelease is mislukt Kon niet verbinden met files.eid.belgium.be:80 (148.251.45.100). - connect (111: Verbinding is geweigerd)
W: Ophalen van sommige indexbestanden is mislukt. Deze zijn of genegeerd, of er zijn oudere versies van gebruikt.

de nieuwe ... philippe@philippe-X75VD ~ $ sudo apt-get update geeft nu aan :

[sudo] wachtwoord voor philippe:
Geraakt:1 http://files2.eid.belgium.be/debian sarah InRelease
Fout:2 http://files.eid.belgium.be/debian sarah InRelease
Kon niet verbinden met files.eid.belgium.be:80 (148.251.45.100). - connect (111: Verbinding is geweigerd)
Geraakt:3 http://archive.ubuntu.com/ubuntu xenial InRelease
Geraakt:4 http://archive.canonical.com/ubuntu xenial InRelease
Ophalen:5 http://archive.ubuntu.com/ubuntu xenial-updates InRelease [102 kB]
Ophalen:6 http://archive.ubuntu.com/ubuntu xenial-backports InRelease [102 kB]
Genegeerd:7 http://packages.linuxmint.com sonya InRelease
Geraakt:8 http://packages.linuxmint.com sonya Release
Ophalen:10 https://repo.skype.com/deb stable InRelease [4.487 B]
Genegeerd:10 https://repo.skype.com/deb stable InRelease
Ophalen:11 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
311 kB opgehaald in 1s (232 kB/s)
Pakketlijsten worden ingelezen... Klaar
W: GPG-fout: https://repo.skype.com/deb stable InRelease: De volgende ondertekeningen konden niet geverifieerd worden omdat de publieke sleutel niet beschikbaar is: NO_PUBKEY 1F3045A5DF7587C3
W: De pakketbron 'https://repo.skype.com/deb stable InRelease' is niet ondertekend.
N: Gegevens uit een dergelijke pakketbron kunnen niet geauthenticeerd worden en ze gebruiken houdt daarom een potentieel gevaar in.
N: Zie de man-pagina apt-secure(8) voor details over het aanmaken van een pakketbron en over de configuratie langs gebruikerskant.
W: Ophalen van http://files.eid.belgium.be/debian/dist ... /InRelease is mislukt Kon niet verbinden met files.eid.belgium.be:80 (148.251.45.100). - connect (111: Verbinding is geweigerd)
W: Ophalen van sommige indexbestanden is mislukt. Deze zijn of genegeerd, of er zijn oudere versies van gebruikt.
philippe@philippe-X75VD ~ $


moet ik mij hierover verder zorgen maken ?

valt er ergens iets aan te passen ?

de cardreader werkt perfect en kan er probleemloos mee inloggen op o.a. al de belgische overheidsdiensten ( my pension / belastingen enz ) mits deze aan te sluiten VOORALEER firefox op te starten ( condtitio si ne qua NJET )

groetjes
Phil
Last edited by Dijilé Phil on Wed Jul 12, 2017 10:12 pm, edited 1 time in total.
Asus X751LAV ( 18.2 Sonya Cinnamon ) / Asus X75VD ( 18.2 Sonya Mate ) / Asus R752L ( windows 10 )

Dijilé Phil
Level 1
Level 1
Posts: 42
Joined: Wed May 17, 2017 3:14 pm
Location: Mechelen

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby Dijilé Phil » Tue Jul 11, 2017 9:03 am

OPGELOST ( voorlopig althans ? )

na installatie van een nieuwe update m.b.t. " chromium-codecs-ffmpeg-extra " krijg ik geen foutmelding meer na " verversen "

was dit hieraan gelinkt ? geen flauw idee , ervaren gebruikers wel ?

laatste update info als volgt :

07.11@13:28 ++ Launching mintUpdate
07.11@13:28 ++ Initial refresh will happen in 59 minutes, 0 hours and 0 days
07.11@13:28 ++ Starting refresh
07.11@13:28 ++ System is up to date
07.11@13:28 ++ Refresh finished
07.11@14:27 ++ MintUpdate is in tray mode, performing initial refresh
07.11@14:27 ++ Auto-refresh will happen in 0 minutes, 2 hours and 0 days
07.11@14:27 ++ Starting refresh (including refreshing the APT cache)
07.11@14:28 ++ Found 1 recommended software updates
07.11@14:28 ++ Refresh finished
07.11@14:36 ++ Install requested by user
07.11@14:36 ++ Will install chromium-codecs-ffmpeg-extra
07.11@14:36 ++ Ready to launch synaptic

(synaptic:5311): Gtk-CRITICAL **: gtk_widget_hide: assertion 'GTK_IS_WIDGET (widget)' failed
07.11@14:36 ++ Return code:0
07.11@14:36 ++ Install finished
07.11@14:36 ++ Starting refresh
07.11@14:36 ++ System is up to date
07.11@14:36 ++ Refresh finished
07.11@14:37 ++ Starting refresh
07.11@14:37 ++ System is up to date
07.11@14:37 ++ Refresh finished
Asus X751LAV ( 18.2 Sonya Cinnamon ) / Asus X75VD ( 18.2 Sonya Mate ) / Asus R752L ( windows 10 )

georges
Level 1
Level 1
Posts: 7
Joined: Mon Sep 19, 2016 11:00 am

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby georges » Tue Jul 11, 2017 12:56 pm

Hier deze morgen ook zelfde fout. Na de vermelde update is deze fout ook verdwenen. Mysterie.

Dijilé Phil
Level 1
Level 1
Posts: 42
Joined: Wed May 17, 2017 3:14 pm
Location: Mechelen

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby Dijilé Phil » Tue Jul 11, 2017 5:37 pm

georges wrote:Hier deze morgen ook zelfde fout. Na de vermelde update is deze fout ook verdwenen. Mysterie.


beste Georges ,

krijg jij ook bij een update de waarschuwing :

Gtk-CRITICAL **: gtk_widget_hide: assertion 'GTK_IS_WIDGET (widget)' failed ... ???

heb over dit verschijnsel een nieuwe post geplaatst

groetjes
Phil

ps : kreeg deze melding na update van zowel Eid.begium.be , Skype als adobe flash ....
Asus X751LAV ( 18.2 Sonya Cinnamon ) / Asus X75VD ( 18.2 Sonya Mate ) / Asus R752L ( windows 10 )

georges
Level 1
Level 1
Posts: 7
Joined: Mon Sep 19, 2016 11:00 am

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby georges » Wed Jul 12, 2017 2:42 am

Beste Phil,

Voor het ogenblik krijg ik geen enkele foutmelding meer bij de updates.
Mijn systeem is Mint 18.2 cinnamon 64 bit.

groetjes

Dijilé Phil
Level 1
Level 1
Posts: 42
Joined: Wed May 17, 2017 3:14 pm
Location: Mechelen

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby Dijilé Phil » Wed Jul 12, 2017 9:39 am

georges wrote:Beste Phil,

Voor het ogenblik krijg ik geen enkele foutmelding meer bij de updates.
Mijn systeem is Mint 18.2 cinnamon 64 bit.

groetjes


dag Georges ,

voor alle duidelijk , ik krijg ook geen foutmelding meer na updates , in die zin dat het update icoontje groen verschijnt en meldt dat het systeem bijgewerkt is

maar ! , na een update , kan je middels klikken op dit icoontje o.a. de informatie ophalen met betrekkings tot dito updates , en dan duikt in het updateverloop steeds ( bij mij althans ) volgende melding op :
" Gtk-CRITICAL **: gtk_widget_hide: assertion 'GTK_IS_WIDGET (widget)' failed "

heb er geen flauw idee van wat hier de diepe betekenis van is ?

vind dit wel vreemd , en heb dan maar een aparte post geplaatst

groetjes
Phil
Asus X751LAV ( 18.2 Sonya Cinnamon ) / Asus X75VD ( 18.2 Sonya Mate ) / Asus R752L ( windows 10 )

User avatar
phd21
Level 14
Level 14
Posts: 5031
Joined: Thu Jan 09, 2014 9:42 pm
Location: Florida

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby phd21 » Wed Jul 12, 2017 9:49 am

Hallo phil

Dit kunnen de resultaten zijn van de Linux Mint-spiegels die u gebruikt in uw Linux Mint Update Manager. U kunt overwegen om ze te veranderen door middel van uw Mint Update Manager, Bewerken, Software Bronnen, Wijzig Spiegels, Cache bijwerken en sluit de Mint Update Manager uit, probeer uw "sudo apt-get update" opnieuw en zie wat er gebeurt.

De berichten over Skype kunnen worden opgelost door Skype opnieuw te installeren.

Van een andere Phil (phd21) ...

Ik hoop dat dit helpt ...
Phd21: Mint KDE 17.3 & 18.2, 64-bit Awesome OS, Ancient Dell OptiPlex 780 Core2Duo E8400 3GHz,3gb Ram,160gb hdd, Video: Intel 4 Graphics, DVD Lightscribe. Why I use KDE?:https://opensource.com/life/15/4/9-reasons-to-use-kde

Dijilé Phil
Level 1
Level 1
Posts: 42
Joined: Wed May 17, 2017 3:14 pm
Location: Mechelen

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby Dijilé Phil » Wed Jul 12, 2017 11:33 am

phd21 wrote:Hallo phil

Dit kunnen de resultaten zijn van de Linux Mint-spiegels die u gebruikt in uw Linux Mint Update Manager. U kunt overwegen om ze te veranderen door middel van uw Mint Update Manager, Bewerken, Software Bronnen, Wijzig Spiegels, Cache bijwerken en sluit de Mint Update Manager uit, probeer uw "sudo apt-get update" opnieuw en zie wat er gebeurt.

De berichten over Skype kunnen worden opgelost door Skype opnieuw te installeren.

Van een andere Phil (phd21) ...

Ik hoop dat dit helpt ...


beste Phil (phd21:o) ,

by the way , nu verstuurd vanaf mijn Asus X751L ( 18.1 Cinnamon ) , hier van hetzelfde laken een broek m.b.t. tot de updates

na update niveau verhoogd te hebben naar 3 en spiegelservers in de buurt ingeschakeld te hebben ( stond eerder uitgeschakeld )

wat betreft je suggestie :

" Mint Update Manager, Bewerken, Software Bronnen, Wijzig Spiegels, Cache bijwerken en sluit de Mint Update Manager uit, probeer uw "sudo apt-get update" opnieuw "

... waar vind ik dito " Mint Update Manager " .... :oops: ?

heb je hier iets aan ?

(synaptic:2096): Gtk-CRITICAL **: gtk_widget_hide: assertion 'GTK_IS_WIDGET (widget)' failed
07.12@16:54 ++ Return code:0
07.12@16:54 ++ Install finished
07.12@16:54 ++ Starting refresh
07.12@16:54 ++ System is up to date
07.12@16:54 ++ Refresh finished
07.12@16:54 ++ MintUpdate is in tray mode, performing initial refresh
07.12@16:54 ++ Auto-refresh will happen in 0 minutes, 2 hours and 0 days
07.12@16:54 ++ Starting refresh (including refreshing the APT cache)
07.12@16:54 ++ System is up to date
07.12@16:54 ++ Refresh finished
07.12@16:58 ++ Starting refresh
07.12@16:58 ++ System is up to date
07.12@16:58 ++ Refresh finished
07.12@17:09 ++ Starting refresh
07.12@17:09 ++ System is up to date
07.12@17:09 ++ Refresh finished
07.12@17:10 ++ Starting refresh
07.12@17:10 ++ Found 105 recommended software updates
07.12@17:10 ++ Refresh finished
07.12@17:12 ++ Install requested by user
07.12@17:12 ++ Will install libapparmor1
07.12@17:12 ++ Will install libapt-inst2.0
07.12@17:12 ++ Will install apt
07.12@17:12 ++ Will install libapt-pkg5.0
07.12@17:12 ++ Will install apt-utils
07.12@17:12 ++ Will install apt-transport-https
07.12@17:12 ++ Will install libaudiofile1:i386
07.12@17:12 ++ Will install libdns-export162
07.12@17:12 ++ Will install libisccfg140
07.12@17:12 ++ Will install bind9-host
07.12@17:12 ++ Will install dnsutils
07.12@17:12 ++ Will install libisc160
07.12@17:12 ++ Will install libisc-export160
07.12@17:12 ++ Will install liblwres141
07.12@17:12 ++ Will install libdns162
07.12@17:12 ++ Will install libisccc140
07.12@17:12 ++ Will install libbind9-140
07.12@17:12 ++ Will install btrfs-tools
07.12@17:12 ++ Will install cifs-utils
07.12@17:12 ++ Will install console-setup-linux
07.12@17:12 ++ Will install console-setup
07.12@17:12 ++ Will install keyboard-configuration
07.12@17:12 ++ Will install coreutils
07.12@17:12 ++ Will install desktop-file-utils
07.12@17:12 ++ Will install distro-info-data
07.12@17:12 ++ Will install dnsmasq-base
07.12@17:12 ++ Will install dpkg
07.12@17:12 ++ Will install libdpkg-perl
07.12@17:12 ++ Will install dpkg-dev
07.12@17:12 ++ Will install eid-archive
07.12@17:12 ++ Will install libbeidpkcs11-bin
07.12@17:12 ++ Will install libeidviewer0
07.12@17:12 ++ Will install libbeidpkcs11-0
07.12@17:12 ++ Will install beid-mozilla-extension
07.12@17:12 ++ Will install eid-mw
07.12@17:12 ++ Will install eid-viewer
07.12@17:12 ++ Will install eject
07.12@17:12 ++ Will install evolution-common
07.12@17:12 ++ Will install evolution-plugins
07.12@17:12 ++ Will install libevolution
07.12@17:12 ++ Will install evolution
07.12@17:12 ++ Will install libexiv2-14
07.12@17:12 ++ Will install libavutil-ffmpeg54
07.12@17:12 ++ Will install libavfilter-ffmpeg5
07.12@17:12 ++ Will install libswresample-ffmpeg1
07.12@17:12 ++ Will install libpostproc-ffmpeg53
07.12@17:12 ++ Will install libswscale-ffmpeg3
07.12@17:12 ++ Will install libavresample-ffmpeg2
07.12@17:12 ++ Will install libavformat-ffmpeg56
07.12@17:12 ++ Will install libavcodec-ffmpeg-extra56
07.12@17:12 ++ Will install libfreetype6:i386
07.12@17:12 ++ Will install libfreetype6
07.12@17:12 ++ Will install libgs9
07.12@17:12 ++ Will install ghostscript
07.12@17:12 ++ Will install ghostscript-x
07.12@17:12 ++ Will install libgs9-common
07.12@17:12 ++ Will install libc6-dbg
07.12@17:12 ++ Will install libc6
07.12@17:12 ++ Will install libc6:i386
07.12@17:12 ++ Will install locales
07.12@17:12 ++ Will install libc-bin
07.12@17:12 ++ Will install multiarch-support
07.12@17:12 ++ Will install libgnutls-openssl27
07.12@17:12 ++ Will install libgnutls30
07.12@17:12 ++ Will install libgnutls30:i386
07.12@17:12 ++ Will install grub-efi-amd64-signed
07.12@17:12 ++ Will install gstreamer1.0-libav
07.12@17:12 ++ Will install libgstreamer-plugins-base0.10-0
07.12@17:12 ++ Will install libgstreamer-plugins-base0.10-0:i386
07.12@17:12 ++ Will install gir1.2-gst-plugins-base-0.10
07.12@17:12 ++ Will install gstreamer0.10-plugins-base-apps
07.12@17:12 ++ Will install gstreamer0.10-gnomevfs
07.12@17:12 ++ Will install gstreamer0.10-x
07.12@17:12 ++ Will install gstreamer0.10-x:i386
07.12@17:12 ++ Will install gstreamer0.10-alsa
07.12@17:12 ++ Will install gstreamer0.10-plugins-base:i386
07.12@17:12 ++ Will install gstreamer0.10-plugins-base
07.12@17:12 ++ Will install gstreamer1.0-alsa
07.12@17:12 ++ Will install gstreamer1.0-plugins-base-apps
07.12@17:12 ++ Will install gstreamer1.0-plugins-base
07.12@17:12 ++ Will install libgstreamer-plugins-base1.0-0
07.12@17:12 ++ Will install libgstreamer-plugins-base1.0-0:i386
07.12@17:12 ++ Will install gstreamer1.0-x
07.12@17:12 ++ Will install gir1.2-gst-plugins-base-1.0
07.12@17:12 ++ Will install gstreamer0.10-pulseaudio
07.12@17:12 ++ Will install gstreamer0.10-gconf
07.12@17:12 ++ Will install gstreamer0.10-plugins-good:i386
07.12@17:12 ++ Will install gstreamer0.10-plugins-good
07.12@17:12 ++ Will install gstreamer1.0-plugins-good
07.12@17:12 ++ Will install libgstreamer-plugins-good1.0-0
07.12@17:12 ++ Will install gstreamer1.0-pulseaudio
07.12@17:12 ++ Will install gir1.2-gtk-2.0
07.12@17:12 ++ Will install libgtk2.0-bin
07.12@17:12 ++ Will install libgail-common:i386
07.12@17:12 ++ Will install libgail-common
07.12@17:12 ++ Will install libgtk2.0-0:i386
07.12@17:12 ++ Will install libgtk2.0-0
07.12@17:12 ++ Will install libgail18
07.12@17:12 ++ Will install libgail18:i386
07.12@17:12 ++ Will install gtk2-engines-pixbuf:i386
07.12@17:12 ++ Will install gtk2-engines-pixbuf
07.12@17:12 ++ Will install libgtk2.0-common
07.12@17:12 ++ Will install gir1.2-gtk-3.0
07.12@17:12 ++ Will install libgtk-3-common
07.12@17:12 ++ Will install libgtk-3-0
07.12@17:12 ++ Will install libgtk-3-bin
07.12@17:12 ++ Will install libgail-3-0
07.12@17:12 ++ Will install libicu55
07.12@17:12 ++ Will install libicu55:i386
07.12@17:12 ++ Will install iio-sensor-proxy
07.12@17:12 ++ Will install imagemagick
07.12@17:12 ++ Will install libmagickwand-6.q16-2
07.12@17:12 ++ Will install imagemagick-6.q16
07.12@17:12 ++ Will install libmagickcore-6.q16-2
07.12@17:12 ++ Will install imagemagick-common
07.12@17:12 ++ Will install im-config
07.12@17:12 ++ Will install init
07.12@17:12 ++ Will install init-system-helpers
07.12@17:12 ++ Will install iproute
07.12@17:12 ++ Will install iproute2
07.12@17:12 ++ Will install isc-dhcp-common
07.12@17:12 ++ Will install isc-dhcp-client
07.12@17:12 ++ Will install libjasper1
07.12@17:12 ++ Will install libjbig2dec0
07.12@17:12 ++ Will install libklibc
07.12@17:12 ++ Will install klibc-utils
07.12@17:12 ++ Will install less
07.12@17:12 ++ Will install gir1.2-appindicator3-0.1
07.12@17:12 ++ Will install libappindicator3-1
07.12@17:12 ++ Will install libappindicator1
07.12@17:12 ++ Will install libdrm-nouveau2
07.12@17:12 ++ Will install libdrm-nouveau2:i386
07.12@17:12 ++ Will install libdrm-amdgpu1
07.12@17:12 ++ Will install libdrm-amdgpu1:i386
07.12@17:12 ++ Will install libdrm2
07.12@17:12 ++ Will install libdrm2:i386
07.12@17:12 ++ Will install libdrm-intel1
07.12@17:12 ++ Will install libdrm-intel1:i386
07.12@17:12 ++ Will install libdrm-radeon1
07.12@17:12 ++ Will install libdrm-radeon1:i386
07.12@17:12 ++ Will install libepoxy0
07.12@17:12 ++ Will install libevent-2.0-5
07.12@17:12 ++ Will install libgc1c2
07.12@17:12 ++ Will install libgcrypt20
07.12@17:12 ++ Will install libgcrypt20:i386
07.12@17:12 ++ Will install libgd3
07.12@17:12 ++ Will install libgd3:i386
07.12@17:12 ++ Will install libmwaw-0.3-3
07.12@17:12 ++ Will install libnl-genl-3-200
07.12@17:12 ++ Will install libnl-3-200
07.12@17:12 ++ Will install libsndfile1
07.12@17:12 ++ Will install libsndfile1:i386
07.12@17:12 ++ Will install libssh2-1
07.12@17:12 ++ Will install libtasn1-6
07.12@17:12 ++ Will install libtasn1-6:i386
07.12@17:12 ++ Will install python-libxml2
07.12@17:12 ++ Will install libxml2
07.12@17:12 ++ Will install libxml2:i386
07.12@17:12 ++ Will install libxslt1.1:i386
07.12@17:12 ++ Will install libxslt1.1
07.12@17:12 ++ Will install lintian
07.12@17:12 ++ Will install logrotate
07.12@17:12 ++ Will install makedev
07.12@17:12 ++ Will install metacity
07.12@17:12 ++ Will install metacity-common
07.12@17:12 ++ Will install libmetacity-private3a
07.12@17:12 ++ Will install libminiupnpc10
07.12@17:12 ++ Will install libmirprotobuf3
07.12@17:12 ++ Will install libmirclient9
07.12@17:12 ++ Will install kpartx
07.12@17:12 ++ Will install kpartx-boot
07.12@17:12 ++ Will install nano
07.12@17:12 ++ Will install nautilus
07.12@17:12 ++ Will install libnautilus-extension1a
07.12@17:12 ++ Will install nautilus-data
07.12@17:12 ++ Will install ndiswrapper-utils-1.9
07.12@17:12 ++ Will install ndiswrapper
07.12@17:12 ++ Will install ndiswrapper-dkms
07.12@17:12 ++ Will install libhogweed4
07.12@17:12 ++ Will install libhogweed4:i386
07.12@17:12 ++ Will install libnettle6
07.12@17:12 ++ Will install libnettle6:i386
07.12@17:12 ++ Will install libnm-glib4
07.12@17:12 ++ Will install gir1.2-networkmanager-1.0
07.12@17:12 ++ Will install libnm-glib-vpn1
07.12@17:12 ++ Will install libnm0
07.12@17:12 ++ Will install network-manager
07.12@17:12 ++ Will install libnm-util2
07.12@17:12 ++ Will install libnm-gtk-common
07.12@17:12 ++ Will install network-manager-gnome
07.12@17:12 ++ Will install gir1.2-nmgtk-1.0
07.12@17:12 ++ Will install libnma0
07.12@17:12 ++ Will install libnma-common
07.12@17:12 ++ Will install libnm-gtk0
07.12@17:12 ++ Will install network-manager-openvpn
07.12@17:12 ++ Will install network-manager-openvpn-gnome
07.12@17:12 ++ Will install libnspr4:i386
07.12@17:12 ++ Will install libnspr4
07.12@17:12 ++ Will install libnss3-nssdb
07.12@17:12 ++ Will install libnss3-1d
07.12@17:12 ++ Will install libnss3:i386
07.12@17:12 ++ Will install libnss3
07.12@17:12 ++ Will install ntp
07.12@17:12 ++ Will install ntpdate
07.12@17:12 ++ Will install openjdk-8-jre
07.12@17:12 ++ Will install openjdk-8-jre-headless
07.12@17:12 ++ Will install libldap-2.4-2
07.12@17:12 ++ Will install ssh-askpass-gnome
07.12@17:12 ++ Will install openssh-client
07.12@17:12 ++ Will install openssl
07.12@17:12 ++ Will install libssl1.0.0
07.12@17:12 ++ Will install libssl1.0.0:i386
07.12@17:12 ++ Will install openvpn
07.12@17:12 ++ Will install os-prober
07.12@17:12 ++ Will install pciutils
07.12@17:12 ++ Will install libpci3
07.12@17:12 ++ Will install python-imaging
07.12@17:12 ++ Will install python3-pil
07.12@17:12 ++ Will install python-pil
07.12@17:12 ++ Will install poppler-utils
07.12@17:12 ++ Will install libpoppler-glib8
07.12@17:12 ++ Will install libpoppler58
07.12@17:12 ++ Will install libpulsedsp:i386
07.12@17:12 ++ Will install libpulsedsp
07.12@17:12 ++ Will install pulseaudio
07.12@17:12 ++ Will install libpulse0
07.12@17:12 ++ Will install libpulse0:i386
07.12@17:12 ++ Will install libpulse-mainloop-glib0:i386
07.12@17:12 ++ Will install libpulse-mainloop-glib0
07.12@17:12 ++ Will install pulseaudio-module-x11
07.12@17:12 ++ Will install pulseaudio-module-bluetooth
07.12@17:12 ++ Will install pulseaudio-utils
07.12@17:12 ++ Will install python-crypto
07.12@17:12 ++ Will install python3-crypto
07.12@17:12 ++ Will install libqt5dbus5
07.12@17:12 ++ Will install libqt5sql5-sqlite
07.12@17:12 ++ Will install libqt5widgets5
07.12@17:12 ++ Will install libqt5xml5
07.12@17:12 ++ Will install libqt5printsupport5
07.12@17:12 ++ Will install libqt5gui5
07.12@17:12 ++ Will install libqt5core5a
07.12@17:12 ++ Will install libqt5opengl5
07.12@17:12 ++ Will install libqt5network5
07.12@17:12 ++ Will install libqt5sql5
07.12@17:12 ++ Will install resolvconf
07.12@17:12 ++ Will install librtmp1
07.12@17:12 ++ Will install python-samba
07.12@17:12 ++ Will install libwbclient0
07.12@17:12 ++ Will install samba-libs
07.12@17:12 ++ Will install samba-common
07.12@17:12 ++ Will install libsmbclient
07.12@17:12 ++ Will install smbclient
07.12@17:12 ++ Will install samba-common-bin
07.12@17:12 ++ Will install sane-utils
07.12@17:12 ++ Will install libsane-common
07.12@17:12 ++ Will install libsane:i386
07.12@17:12 ++ Will install libsane
07.12@17:12 ++ Will install passwd
07.12@17:12 ++ Will install login
07.12@17:12 ++ Will install shim
07.12@17:12 ++ Will install shim-signed
07.12@17:12 ++ Will install sni-qt
07.12@17:12 ++ Will install sni-qt:i386
07.12@17:12 ++ Will install sudo
07.12@17:12 ++ Will install tcpdump
07.12@17:12 ++ Will install thermald
07.12@17:12 ++ Will install libtiff5
07.12@17:12 ++ Will install libtiff5:i386
07.12@17:12 ++ Will install libservlet3.1-java
07.12@17:12 ++ Will install update-notifier-common
07.12@17:12 ++ Will install uuid-runtime
07.12@17:12 ++ Will install libfdisk1
07.12@17:12 ++ Will install libmount1
07.12@17:12 ++ Will install util-linux
07.12@17:12 ++ Will install mount
07.12@17:12 ++ Will install libblkid1
07.12@17:12 ++ Will install libuuid1
07.12@17:12 ++ Will install libuuid1:i386
07.12@17:12 ++ Will install libsmartcols1
07.12@17:12 ++ Will install bsdutils
07.12@17:12 ++ Will install vino
07.12@17:12 ++ Will install vlc-nox
07.12@17:12 ++ Will install vlc-plugin-notify
07.12@17:12 ++ Will install libvlc5
07.12@17:12 ++ Will install libvlccore8
07.12@17:12 ++ Will install vlc
07.12@17:12 ++ Will install vlc-data
07.12@17:12 ++ Will install libwebkit2gtk-4.0-37
07.12@17:12 ++ Will install libjavascriptcoregtk-4.0-18
07.12@17:12 ++ Will install wget
07.12@17:12 ++ Will install libwxgtk3.0-0v5
07.12@17:12 ++ Will install libwxbase3.0-0v5
07.12@17:12 ++ Will install zlib1g
07.12@17:12 ++ Will install zlib1g:i386
07.12@17:12 ++ Ready to launch synaptic

(synaptic:3418): Gtk-CRITICAL **: gtk_widget_hide: assertion 'GTK_IS_WIDGET (widget)' failed
07.12@17:25 ++ Return code:0
07.12@17:25 ++ Install finished
07.12@17:25 ++ Starting refresh
07.12@17:25 ++ System is up to date
07.12@17:25 ++ Refresh finished
Asus X751LAV ( 18.2 Sonya Cinnamon ) / Asus X75VD ( 18.2 Sonya Mate ) / Asus R752L ( windows 10 )

User avatar
phd21
Level 14
Level 14
Posts: 5031
Joined: Thu Jan 09, 2014 9:42 pm
Location: Florida

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby phd21 » Wed Jul 12, 2017 1:29 pm

Hallo phil

Die resultaten lijken erop dat u de Linux Mint-updates niet in een tijdje hebt geïnstalleerd. De Linux Mint Update Manager bevindt zich in uw menu's en moet in het systeemvakvenster rechtsonder zijn.

Als u de software spiegels niet heeft gewijzigd door de update manager zoals ik eerder al zei, doe dit nu (zie schermafbeelding). U klikt gewoon op de bovenste spiegel, wacht een beetje om te zien welke spiegels bovenaan verschijnen en klik op een van de bovenstaande, behalve die welke u hebt gebruikt; Doe hetzelfde met de onderstaande spiegel.

Installeer dan alle Mint-updates. U kunt overwegen om uw computer daarna opnieuw te starten.

LinuxMint_UpdateManager_Mirrors1sm.jpg


Ik hoop dat dit helpt ...
Phd21: Mint KDE 17.3 & 18.2, 64-bit Awesome OS, Ancient Dell OptiPlex 780 Core2Duo E8400 3GHz,3gb Ram,160gb hdd, Video: Intel 4 Graphics, DVD Lightscribe. Why I use KDE?:https://opensource.com/life/15/4/9-reasons-to-use-kde

Dijilé Phil
Level 1
Level 1
Posts: 42
Joined: Wed May 17, 2017 3:14 pm
Location: Mechelen

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby Dijilé Phil » Wed Jul 12, 2017 4:08 pm

phd21 wrote:Hallo phil

Die resultaten lijken erop dat u de Linux Mint-updates niet in een tijdje hebt geïnstalleerd. De Linux Mint Update Manager bevindt zich in uw menu's en moet in het systeemvakvenster rechtsonder zijn.

Als u de software spiegels niet heeft gewijzigd door de update manager zoals ik eerder al zei, doe dit nu (zie schermafbeelding). U klikt gewoon op de bovenste spiegel, wacht een beetje om te zien welke spiegels bovenaan verschijnen en klik op een van de bovenstaande, behalve die welke u hebt gebruikt; Doe hetzelfde met de onderstaande spiegel.

Installeer dan alle Mint-updates. U kunt overwegen om uw computer daarna opnieuw te starten.

LinuxMint_UpdateManager_Mirrors1sm.jpg

Ik hoop dat dit helpt ...


beste Phil ,

ok duidelijk ( was een beetje in verwarring omdat de termen die je gebruikte niet letterlijk overeenkwamen met wat ik in mijn update beheer vond , dacht dat er misschien een ander programma bestond )

1 / heb nu de hoofdserver ( Sonia ) die op een amerikaanse server stond gewijzigd naar een nederlandse
2/ en de Basis ( Xenial ) die op een engelse server stond gewijzigd naar een belgische
3/ Skype via pakketbeheer volledig verwijderd

computer heropgestart , en nu komt er weer een vreemd verhaal uit de bus ( m.b.t. Skype )

zie wat de laatste sudo apt-get update uit zijn mouw schudt ?

philippe@philippe-X75VD ~ $ sudo apt-get update
[sudo] wachtwoord voor philippe:
Geraakt:1 http://files2.eid.belgium.be/debian sarah InRelease
Geraakt:2 http://ubuntu.mirrors.skynet.be/pub/ubuntu.com/ubuntu xenial InRelease
Geraakt:3 http://files.eid.belgium.be/debian sarah InRelease
Geraakt:4 http://ubuntu.mirrors.skynet.be/pub/ubuntu.com/ubuntu xenial-updates InRelease
Geraakt:5 http://ubuntu.mirrors.skynet.be/pub/ubuntu.com/ubuntu xenial-backports InRelease
Ophalen:6 https://repo.skype.com/deb stable InRelease [4.487 B]
Genegeerd:6 https://repo.skype.com/deb stable InRelease
Genegeerd:7 http://ftp.nluug.nl/os/Linux/distr/linuxmint/packages sonya InRelease
Geraakt:8 http://archive.canonical.com/ubuntu xenial InRelease
Ophalen:9 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Geraakt:10 http://ftp.nluug.nl/os/Linux/distr/linuxmint/packages sonya Release
107 kB opgehaald in 1s (70,9 kB/s)
Pakketlijsten worden ingelezen... Klaar
W: GPG-fout: https://repo.skype.com/deb stable InRelease: De volgende ondertekeningen konden niet geverifieerd worden omdat de publieke sleutel niet beschikbaar is: NO_PUBKEY 1F3045A5DF7587C3
W: De pakketbron 'https://repo.skype.com/deb stable InRelease' is niet ondertekend.
N: Gegevens uit een dergelijke pakketbron kunnen niet geauthenticeerd worden en ze gebruiken houdt daarom een potentieel gevaar in.
N: Zie de man-pagina apt-secure(8) voor details over het aanmaken van een pakketbron en over de configuratie langs gebruikerskant.
philippe@philippe-X75VD ~ $

????????

groetjes
Phil ... Dijilé
Asus X751LAV ( 18.2 Sonya Cinnamon ) / Asus X75VD ( 18.2 Sonya Mate ) / Asus R752L ( windows 10 )

User avatar
phd21
Level 14
Level 14
Posts: 5031
Joined: Thu Jan 09, 2014 9:42 pm
Location: Florida

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby phd21 » Wed Jul 12, 2017 4:42 pm

Hallo phil,

Het lijkt erop dat er iets mis is met uw "skype" -installatie, verwijder het dan met het onderstaande commando.

Code: Select all

sudo apt-get purge skype


Voer vervolgens opnieuw

Code: Select all

sudo apt-get update


Volgens het recente nieuwsbericht van Skype worden oudere versies van Skype niet langer ondersteund en werkt het mogelijk niet. Er is een nieuwe Linux-versie van Skype beschikbaar op hun website die u kunt installeren door het makkelijk te installeren Linux ".deb" bestand voor uw systeem, en dubbelklikken op dat bestand.

Ik zou het sterk aanbevelen dat u en iedereen die u 'Skype' gebruikt, verandert in een veiliger messaging-applicatie, zoals 'qTox' (QTox) of 'Wire' die is ontwikkeld door Skype-ontwikkelaars, enzovoort.

Ik hoop dat dit helpt ...
Phd21: Mint KDE 17.3 & 18.2, 64-bit Awesome OS, Ancient Dell OptiPlex 780 Core2Duo E8400 3GHz,3gb Ram,160gb hdd, Video: Intel 4 Graphics, DVD Lightscribe. Why I use KDE?:https://opensource.com/life/15/4/9-reasons-to-use-kde

Dijilé Phil
Level 1
Level 1
Posts: 42
Joined: Wed May 17, 2017 3:14 pm
Location: Mechelen

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby Dijilé Phil » Wed Jul 12, 2017 4:50 pm

phd21 wrote:Hallo phil,

Het lijkt erop dat er iets mis is met uw "skype" -installatie, verwijder het dan met het onderstaande commando.

Code: Select all

sudo apt-get purge skype


Voer vervolgens opnieuw

Code: Select all

sudo apt-get update


Volgens het recente nieuwsbericht van Skype worden oudere versies van Skype niet langer ondersteund en werkt het mogelijk niet. Er is een nieuwe Linux-versie van Skype beschikbaar op hun website die u kunt installeren door het makkelijk te installeren Linux ".deb" bestand voor uw systeem, en dubbelklikken op dat bestand.

Ik zou het sterk aanbevelen dat u en iedereen die u 'Skype' gebruikt, verandert in een veiliger messaging-applicatie, zoals 'qTox' (QTox) of 'Wire' die is ontwikkeld door Skype-ontwikkelaars, enzovoort.

Ik hoop dat dit helpt ...


best Phil ,

beide sudo's uitgevoerd ,

en krijg dit , vreemd ... niet ?

philippe@philippe-X75VD ~ $ sudo apt-get purge skype
[sudo] wachtwoord voor philippe:
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd
De statusinformatie wordt gelezen... Klaar
E: Kan pakket skype niet vinden
philippe@philippe-X75VD ~ $ sudo apt-get update
Geraakt:1 http://ubuntu.mirrors.skynet.be/pub/ubuntu.com/ubuntu xenial InRelease
Genegeerd:2 http://ftp.nluug.nl/os/Linux/distr/linuxmint/packages sonya InRelease
Geraakt:3 http://archive.canonical.com/ubuntu xenial InRelease
Geraakt:4 http://ftp.nluug.nl/os/Linux/distr/linuxmint/packages sonya Release
Ophalen:6 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Geraakt:7 http://files2.eid.belgium.be/debian sarah InRelease
Geraakt:8 http://files.eid.belgium.be/debian sarah InRelease
Geraakt:9 http://ubuntu.mirrors.skynet.be/pub/ubuntu.com/ubuntu xenial-updates InRelease
Geraakt:10 http://ubuntu.mirrors.skynet.be/pub/ubuntu.com/ubuntu xenial-backports InRelease
Ophalen:11 https://repo.skype.com/deb stable InRelease [4.487 B]
Genegeerd:11 https://repo.skype.com/deb stable InRelease
107 kB opgehaald in 10s (10,3 kB/s)
Pakketlijsten worden ingelezen... Klaar
W: GPG-fout: https://repo.skype.com/deb stable InRelease: De volgende ondertekeningen konden niet geverifieerd worden omdat de publieke sleutel niet beschikbaar is: NO_PUBKEY 1F3045A5DF7587C3
W: De pakketbron 'https://repo.skype.com/deb stable InRelease' is niet ondertekend.
N: Gegevens uit een dergelijke pakketbron kunnen niet geauthenticeerd worden en ze gebruiken houdt daarom een potentieel gevaar in.
N: Zie de man-pagina apt-secure(8) voor details over het aanmaken van een pakketbron en over de configuratie langs gebruikerskant.
philippe@philippe-X75VD ~ $

groetjes
Philippe
Asus X751LAV ( 18.2 Sonya Cinnamon ) / Asus X75VD ( 18.2 Sonya Mate ) / Asus R752L ( windows 10 )

User avatar
phd21
Level 14
Level 14
Posts: 5031
Joined: Thu Jan 09, 2014 9:42 pm
Location: Florida

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby phd21 » Wed Jul 12, 2017 6:42 pm

Hallo phil,

Als u Skype reinigde, dan moet u dit bericht niet krijgen.

Heeft u de reinigingsskype uitgevoerd en vervolgens Skype geïnstalleerd op hun website?

Voer dit commando uit en stuur de resultaten hier terug.

Code: Select all

ls  /etc/apt/sources.list.d


...
Phd21: Mint KDE 17.3 & 18.2, 64-bit Awesome OS, Ancient Dell OptiPlex 780 Core2Duo E8400 3GHz,3gb Ram,160gb hdd, Video: Intel 4 Graphics, DVD Lightscribe. Why I use KDE?:https://opensource.com/life/15/4/9-reasons-to-use-kde

Dijilé Phil
Level 1
Level 1
Posts: 42
Joined: Wed May 17, 2017 3:14 pm
Location: Mechelen

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby Dijilé Phil » Wed Jul 12, 2017 7:04 pm

phd21 wrote:Hallo phil,

Als u Skype reinigde, dan moet u dit bericht niet krijgen.

Heeft u de reinigingsskype uitgevoerd en vervolgens Skype geïnstalleerd op hun website?

Voer dit commando uit en stuur de resultaten hier terug.

Code: Select all

ls  /etc/apt/sources.list.d


...


beste Phil ,

ik heb na verwijdering van Skype via Synaptic pakketbeheer het programma NIET meer geinstalleerd

hierbij de uitslag van /etc/apt/sources.list.d :

philippe@philippe-X75VD ~ $ ls /etc/apt/sources.list.d
eid.list official-package-repositories.list skype-stable.list
philippe@philippe-X75VD ~ $

groetjes
Philippe
Asus X751LAV ( 18.2 Sonya Cinnamon ) / Asus X75VD ( 18.2 Sonya Mate ) / Asus R752L ( windows 10 )

User avatar
phd21
Level 14
Level 14
Posts: 5031
Joined: Thu Jan 09, 2014 9:42 pm
Location: Florida

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby phd21 » Wed Jul 12, 2017 7:19 pm

Hallo phil,

Voer dit commando

Code: Select all

sudo rm /etc/apt/sources.list.d/skype-stable.list


Voer dit commando

Code: Select all

sudo apt-get update


...
Phd21: Mint KDE 17.3 & 18.2, 64-bit Awesome OS, Ancient Dell OptiPlex 780 Core2Duo E8400 3GHz,3gb Ram,160gb hdd, Video: Intel 4 Graphics, DVD Lightscribe. Why I use KDE?:https://opensource.com/life/15/4/9-reasons-to-use-kde

Dijilé Phil
Level 1
Level 1
Posts: 42
Joined: Wed May 17, 2017 3:14 pm
Location: Mechelen

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby Dijilé Phil » Wed Jul 12, 2017 8:16 pm

phd21 wrote:Hallo phil,

Voer dit commando

Code: Select all

sudo rm /etc/apt/sources.list.d/skype-stable.list


Voer dit commando

Code: Select all

sudo apt-get update


...


beste Phil ,

ziet er nu als volgt uit :

philippe@philippe-X75VD ~ $ sudo rm /etc/apt/sources.list.d/skype-stable.list
[sudo] wachtwoord voor philippe:
philippe@philippe-X75VD ~ $ sudo apt-get update
Geraakt:1 http://archive.canonical.com/ubuntu xenial InRelease
Geraakt:2 http://files.eid.belgium.be/debian sarah InRelease
Genegeerd:3 http://ftp.nluug.nl/os/Linux/distr/linuxmint/packages sonya InRelease
Ophalen:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Geraakt:5 http://ftp.nluug.nl/os/Linux/distr/linuxmint/packages sonya Release
Geraakt:6 http://files2.eid.belgium.be/debian sarah InRelease
Geraakt:7 http://ubuntu.mirrors.skynet.be/pub/ubuntu.com/ubuntu xenial InRelease
Geraakt:8 http://ubuntu.mirrors.skynet.be/pub/ubuntu.com/ubuntu xenial-updates InRelease
Geraakt:9 http://ubuntu.mirrors.skynet.be/pub/ubuntu.com/ubuntu xenial-backports InRelease
102 kB opgehaald in 0s (167 kB/s)
Pakketlijsten worden ingelezen... Klaar
philippe@philippe-X75VD ~ $

geen spoor meer te bespeuren van Skype en ben ook niet meer zinnens van dit programma te installeren op deze laptop gezien hij mijn werkinstrument is ;

voornamelijk , mailverkeer / cardreader en toepassingen o.a. Eid.belgium.be en al wat dit inhoud en met zich meebrengt

laat Skype voorlopig nog staan op de laptop van de kinderen die onder Mint 18.2 Sonya Cinnamon draait

een beetje uit noodzaak gezien mijn contacten helaas nog niet aan " Linuxen " toe zijn ...

mijn Madam haren Asus R752L draait nog steeds onder windows 10 ... wat vrouw en beveiligingssoftware willen , God nog steeds wil ...maar dit is een ander verhaal :wink:

in ieder geval oprecht bedankt van ervoor gezorgd te hebben om dit probleem op te lossen en hebben de " meepiepers " er ook iets van opgestoken

met vriendelijke groet
Philippe
Last edited by Dijilé Phil on Thu Jul 13, 2017 6:43 pm, edited 5 times in total.
Asus X751LAV ( 18.2 Sonya Cinnamon ) / Asus X75VD ( 18.2 Sonya Mate ) / Asus R752L ( windows 10 )

User avatar
phd21
Level 14
Level 14
Posts: 5031
Joined: Thu Jan 09, 2014 9:42 pm
Location: Florida

Re: Eid.belgium.be / InRelease update mislukt ( opgelost ? )

Postby phd21 » Wed Jul 12, 2017 8:37 pm

Hallo phil,

Graag gedaan !

You are welcome ...
Phd21: Mint KDE 17.3 & 18.2, 64-bit Awesome OS, Ancient Dell OptiPlex 780 Core2Duo E8400 3GHz,3gb Ram,160gb hdd, Video: Intel 4 Graphics, DVD Lightscribe. Why I use KDE?:https://opensource.com/life/15/4/9-reasons-to-use-kde


Return to “Nederlands (Dutch)”